登录 注册

登录

已解决 joomla3.0目前是不是还不稳定

更多
2013年01月22日 12:45 #1 作者: UFO
joomla3.0目前是不是还不稳定,据说使用了一个全新的框架,那么到时候支持2.5直接升3.0吗

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年01月22日 13:06 #2 作者: Joomla之门
Joomla 3.0 当然不稳定,这只是一个“短期支持版本”(STS)。

《Joomla! 3.0 beta1 发布了》 这篇文章中,我已经说过:从 Joomla 2.5 升级到(准确讲是“迁移”)Joomla 3 比较容易。这个问题如果细究起来,应该说:也难,也不难。难,是因为可能你安装的某个第三方扩展并没有对应的 Joomla 3 版本;也不难,是因为如果所有扩展都已具备 Joomla 3 版本,那么点击一下 Joomla 2.5 自带的“升级”按钮就能立即升级到 Joomla 3 。

Joomla 官方也在 新闻 中明确指出:

Users on version 2.5 do not need to migrate to Joomla 3.0.


所以,你就别着急了,老老实实用着 Joomla 2.5 吧。等 Joomla 3.5 发布了正式版,再升级来得及。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年01月22日 13:12 #3 作者: Joomla之门
在官方的 Joomla 3.0 FAQ 中,就明确回答了这个问题:

如果你要搭建一个新网站,并且希望这个网站足够稳定(安全),或者你打算在网站上使用很多第三方扩展,那么建议选择 Joomla 2.5 核心。

如果你想要使用的第三方扩展都已拥有了兼容 Joomla 3.0 核心的版本,那么你可以采用 Joomla 3.0 核心来搭建全新网站。不过,提醒一下:目前完美兼容 Joomla 3.0 核心的模板及第三方扩展并不多。你一定要确认你想要使用的扩展确实存在针对 Joomla! 3.0 的版本,才能决定使用 Joomla 3.0 核心。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论